 html,
 body {
     margin: 0px;
     width: 800px;
     padding: 0px;
     border: 0px;
 }

 body {
     font-family: 'Ubuntu Mono', monospace;
     margin: 20px 100px 40px 175px;
 }

 h2:nth-child(1) {
     border-top: solid 2px #000;
     font-size: 48px;
 }

 .rotate {
     position: fixed;
     margin-left: -450px;
     margin-top: 260px;
     text-shadow: 1.5px 1.5px 1.5px #999;

     /* Safari */
     -webkit-transform: rotate(-90deg);

     /* Firefox */
     -moz-transform: rotate(-90deg);

     /* IE */
     -ms-transform: rotate(-90deg);

     /* Opera */
     -o-transform: rotate(-90deg);

     /* Internet Explorer */
     filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

 }

 p {
     font-size: 16px;
     margin: 10px;
 }

 h2 {
     margin-top: -24px;
     font-size: 36px;
 }

 h3 {
     margin-bottom: 0px;
     border-bottom: solid 1px #000;
     font-size: 24px;
 }

 h4 {
     margin-bottom: 0px;
     font-size: 18px;
 }

 h4 + p {
     margin: 0px;
 }


 .container {
     max-width: 725px;
     margin: 0px;
     display: grid;
     grid-gap: 10px;
     grid-template-columns: 1fr 1fr;
     align-items: start;
 }

 ul {
     list-style: none;
     margin-top: -0px;
 }

 .container li {
     margin-bottom: 1px;
 }

 a {
     text-decoration: none;
     color: #000;
 }

 a:hover {
     text-decoration: underline;
 }

 h5 {
     font-size: 16px;
     margin: 1px 0px 1px 3px;
     font-style: italic;
     font-weight: bold;
 }
